» Ubuntu » Paketit

Error

two or more packages specified (libxbsql-bin lucid)